Subject: Re: bug#19166: 24.4; duplicated error messages in newsticker
From: Ulf Jasper <[email-masked]>
To: Max <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 01 Dec 2014 19:34:22 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Fixed on trunk (581914e45fbc08b020aa0aeb6a2967f4e77ee484).  Closing.

Please note that this fix only prevents additional duplicates.  It will
not remove existing ones.  These are removed only after the affected
feed could be fetched successfully -- in the same way as regular feed
entries are updated / removed.